function getcity(types) {
    var fatherCode="";
    if(types==1){
        fatherCode = $("#provinces").val();

    }else{
        fatherCode = $("#city").val();
    }
    $.ajax({
        type:"post",
        url:"findbyfather.html",
        data:{
            fatherCode:fatherCode
        },
        dataType:"json",
        success:function(data){
            var option ="<option value='' >请选择</option>";
            $.each(data.data,function (k,v) {
                option +="<option value='"+v['addrCode']+"' >"+v['addrName']+"</option>";
            })
            if(types==1){
                $("#city").empty();
                $("#city").append(option);
                $("#zone").empty();
                $("#zone").append("<option value='' >请选择</option>");
            }else{
                $("#zone").empty();
                $("#zone").append(option);

            }
        }
    })

}